@charset "UTF-8";
/* CSS Document */
body {
	font-family: "Raleway", sans-serif;
	color: #555;
    font-size: 16px;
    line-height: 22px;
}
a {
	color: #ee2a7b;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #f76dac;
	text-decoration: none;
}
h1 {
	font-size: 24px;
	font-weight: 700;
	color: #00aeef;
}

h2 {
	font-size: 24px;
    font-weight: 300;
}
h3 {
	font-size: 20px;
    color: #00aeef;
}
p {
	margin: 0;
	padding: 0;
}
img {
	width: 100%;
	height: auto;
}
.vinyl-thumb {
    position: relative;
}
.vinyl-icon-overlay {
    position: absolute;
    top: 10px;
    right: 30px;
}
.vinyl-icon-overlay img {
    width: auto;
    height: 90px;
}
.vinyl-bullet {
    font-size: 1.2rem;
    padding: 15px; 0;
}
.vinyl-title {
    display: block;
    background-color: #ee2a7b;
    color: white;
    padding: 20px;
    font-size: 2rem;
    font-weight: bold;
    margin: 20px;
    border-radius: 10px;
}
.buy-button a {
    display: block;
    background-color: #00aeef;
    color: white;
    padding: 20px;
    font-size: 1.5rem;
    font-weight: bold;
    margin: 20px;
    border-radius: 10px;
}
.buy-button a:hover {
    cursor: pointer;
    background-color: #006ad6;
    color: white;
}
.masonry-holder img {
    height: 100%;
    width: auto;
}

.top-menu svg {
	width: 30px;
	margin-top: 10px;
}
.top-menu svg .icon-fill {
	transition: 0.3s ease-in;
	fill: #ee2a7b;
}
.top-menu svg:hover .icon-fill {
	fill: #f76dac;
}
.logo svg {
	transition: 0.3s ease-in;
	height: 60px;
	margin-top: 10px;
	width: auto;
}
.logo svg .fill-colour {
	transition: 0.3s ease-in;
	fill: #ee2a7b;
}
.logo svg:hover .fill-colour {
	fill: #f76dac;
	cursor: pointer;
}
.social svg {
	cursor: pointer;
	width: 40px;
}
.icon svg .icon-fill {
	fill: #fff;
	transition: 0.3s ease;
}
.icon svg:hover .icon-fill {
	fill: #f76dac;
}
.divider {
    width: 100%;
    border-top: 1px solid #00aeef;
    padding-bottom: 30px;
}
.thumbs {
	padding-top: 20px;
	border-top: 1px solid #00aeef;
}
.thumb {
	overflow: hidden;
}
.thumb img, .thumb video {
	transform: scale(1);
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	transition: 0.3s ease;
}
.thumb a {
	color: #333;
}
.thumb a:hover {
	color: #333;
}
.thumb:hover img, .thumb:hover video {
	transform: scale(1.1);
	-webkit-filter: saturate(0);
 	filter: saturate(0)4
}
.thumb video {
	width: 100%;
	margin-bottom: -5%;
}
.slide-holder {
	//*margin-top: 50px;*//
	margin-bottom: -24px;
}
.slide-holder button {
	display: none;
	font-size: 0px;
	width: 0px;
	height: 0px;
	line-height: 0;
	border: 0;
	outline: 0;
	background-color: transparent;
	transition: 0.3s ease;
}
.pic-text-over {
    position: relative;
}
.text-over {
    font-weight: bold;
    color: #00aeef;
    font-size: 1.25rem;
    padding: 6px 10px 6px 16px;
    position: absolute;
    background-color: white;
    top: 50px;
    left: 50px;     
}
.video-thumb {
	overflow: hidden;
}

.new-home-thumbs {
	padding-top: 110px;
	margin-bottom: 0;
}
.new-thumb-hdr {
	background: #ee2a7b;
	color: white;
	font-size: 24px;
	font-weight: bold;
	z-index: 100;
	width: 100%;
	display: block;
	text-align: center;
	padding: 20px;
}

/* MAILING LIST FORM */
.indicates-required {
    font-size: .8rem;
}

.mail-form input {
    text-align: center;
    border-style: solid;
    border-color: pink;
    border-width: 2px;
    border-radius: 10px;
    padding: 5px;
    width: 250px;
}
.mail-form input[type=submit] {
    background-color: #ee2a7b;
    color: white;
    padding: 5px 20px;
    font-size: 1.2rem;
    width: auto;
}
/* END MAILING LIST FORM */

/*THUMB CAPTION*/
.thumb .caption {
	font-weight: bold;
	text-align: center;
	background-color: rgba(255,255,255,0.8);
	z-index: 10;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: opacity 0.3s ease;
	opacity: 0;
}
.caption-info-holder {
	line-height: 1;
	font-size: 4vw;
	padding-top: 25%;
	color: #ee2a7b;
}
.captionClient {
	font-weight: 900;
}
.captionProject {
	font-weight: 100;
}
.thumb:hover .caption {
	opacity: 1;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	transition: 0.3s ease;
}
.captionDivider {
	padding: 5px 0;
}
.menu {
	height: 80px;
	max-height: 80px;
	position: fixed;
	top: 0;
	z-index: 300;
	background-color: #fff;
	border-bottom: 1px solid #ee2a7b;
}

.colouring-thumb {
	overflow: hidden;
}
.colouring-thumb .caption {
	font-weight: bold;
	text-align: center;
	background-color: rgba(255,255,255,0.8);
	z-index: 10;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: opacity 0.3s ease;
	opacity: 0;
}
.colouring-thumb:hover .caption {
	opacity: 1;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	transition: 0.3s ease;
}
.colouring-thumb .caption-info-holder {
	line-height: 1;
	font-size: 2rem;
	padding-top: 32%;
	color: #ee2a7b;
}

.overlay {   
	height: 0;
	width: 100%;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	
/*
	background-color: rgb(238,42,123);
	background-color: rgba(238,42,123, 0.9);
*/
	background-color: #ee2a7b;
	background-image: url(../images/overlay/overlay-bg.gif);
	background-size: 150%;
	background-position: center;
	overflow-y: hidden;
	transition: 0.5s ease;
}

.overlay-content {
	position: relative;
	top: 10vh;
	width: 100%;
	text-align: center;
	margin-top: 0;
}
.overlay-content .social svg {
	width: 50px;
	margin: 20px;
}

.overlay a {
	text-decoration: none;
	font-size: 32px;
	color: white;
	display: block;
	transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #f76dac;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
	position: absolute;
	top: 15px;
	right: 15px;
	margin: 0;
	height: 40px;
	width: 40px;
}
.sub-menu a {
    padding: 0 10px;
}

/*Project Page */
.project {
	margin-top: 100px;
	text-align: center;	
}
.play img {
	opacity: 1;
	transition: 0.3s ease;
}
.play img:hover {
	cursor: zoom-in;
	opacity: 0.8;
}
.project p {
	margin: 25px 0;
}
.client {
}
.project img {
	padding: 15px 0;
}
.project video {
	width: 100%;
	padding-bottom: 30px;
}
.client-logo {
	width: 200px;
	margin: 0 auto;
}

.project-title {
	background-color: #fff;
	line-height: auto;
	color: #666;
}
.project-info {
}

.footer {
	margin-top: 40px;
	padding: 20px 0;
	border-top: 1px solid #ee2a7b;
}
.footerText {
	padding: 10px 0;
	font-size: 10px;
}
.footer svg {
	width: 30px;
	margin: 10px;
}
.footer svg .icon-fill {
	fill: #ee2a7b;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	transition: 0.3s ease;
}
.footer svg .pinky {
	fill: #fff;
}
.footer svg:hover .icon-fill {
	fill: #f76dac;
}
.colouring-holder {
	margin-top: 100px;
	max-width: 1800px;
}

.email a {
	font-size: 18px;
	font-weight: 300;
}
/*PLAY*/

.card {
	border: 0;
}
.card img {
	padding-bottom: 10px;
}


/*VIDEO*/
.videoHolder iframe {
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 1px;
	width: 100%;
	height: 100%;
}
.videoHolder {
	position: relative;
	float: left;
    padding-bottom: 56%;
	width: 100%;
    height: 0;
    overflow: hidden;
	margin-bottom: 30px;
}
.vid-square {
	width: 100%;
    height: 100%;
	margin-bottom: 30px;
}
.square-vid {
	margin: 0;
}
/* Small devices (landscape phones, 576px and up) ----------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 576px) {
	
	.card-columns {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}


/* Medium devices (tablets, 768px and up) ----------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) {
	
	 h1 {
	font-size: 2em;
         padding: 10px 0;
        
}
    h2 {
	font-size: 1.2em;
        line-height: 1.4em;
}
    }
    h3 {
	font-size: 1.5em;
}
	.overlay a {
	padding: 20px 0;
	font-size: 44px;
}
	
	.caption-info-holder {
		font-size: 1.7vw;
		padding-top: 25%;	
		
	}
	.thumb video {
		-webkit-transform: translateZ(0);
		width: 101%;
		margin-bottom: -10px;
	}
	.project {
		width: 90vw;
		max-width: 1600px;
	}
	
	.menu {
	height: 120px;
	max-height: 120px;
	position: fixed;
	top: 0;
	z-index: 300;
	background-color: #fff;
	border-bottom: 1px solid #ee2a7b;
	}
	.top-menu svg {
	width: 50px;
	margin-right: 20px;
	margin-top: 0px;
}
	.logo svg {
	transition: 0.3s ease-in;
	height: 80px;
	margin: 20px 0;
	width: auto;
}
	.slide-holder {
	margin-top: 120px;
	margin-bottom: 0px;
}
	.new-home-thumbs {
	padding-top: 200px;
	margin-bottom: 0;
}
	.project {
	margin-top: 140px;	
}
	
	
.slide-holder button {
	cursor: pointer;
	font-size: 40px;
	width: 50px;
	height: 50px;
	line-height: 1;
	color: white;
	border: 0;
	outline: 0;
	border-radius: 50%;
	background-color: #ee2a7b;
	transition: 0.3s ease;
}
.slide-holder button:hover {
	background-color: #f76dac;
}
.slick-arrow {
	position: absolute;
	z-index: 200;
	background-size: 40px;
	background-repeat: no-repeat;
	background-position: center; 
}
.slick-next {
	top: 45%;
	right: 20px;
	background-image: url(../images/icons/next.png);
}

.slick-prev {
	transform:rotate(180deg);
	top: 45%;
	left: 20px;
	background-image: url(../images/icons/next.png);
}
	.overlay-content {
	top: 20vh;
	}
	.overlay .closebtn {
	top: 25px;
	right: 25px;
	margin: 0;
	height: 65px;
	width: 65px;
}
	.footerText {
	padding: 10px 0;
	font-size: 14px;
}
	.email a {
	font-size: 32px;
}
	.colouring-holder {
	margin-top: 150px;
	max-width: 1800px;
}
	
}

/* Large devices (desktops, 992px and up) ----------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) {
	
	

}

/* Extra large devices (large desktops, 1200px and up) ----------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 1200px) {
	
}





